Bug 186292 - Anaconda wants console input r.e ethernet choice
Anaconda wants console input r.e ethernet choice
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda (Show other bugs)
4.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-22 13:59 EST by Erik Karl Sorgatz
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-24 17:49:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
MAXimum install of RHEL4 (1.34 KB, application/octet-stream)
2006-03-22 13:59 EST, Erik Karl Sorgatz
no flags Details

  None (edit)
Description Erik Karl Sorgatz 2006-03-22 13:59:15 EST
Attempting headless kickstart, using NFS/bootp/dhcp from one HP DL360 server
(with RHEL4 fully installed and configured) to another HP DL360. PXEboot
happens, the NFS mounted isos are accessed as is the ks.cfg;  but Anaconda 
absolutely INSISTS on having a console input from the kickstart target machine
to confirm the selection of eth0 vs eth1 for the install. WHY?! I have nothing
plugged into ther eth1 port, as opposed to the eth0 which is plugged into a
Netgear switch (lines high and active..) This means I have to answer this query
for each and every machine I want to install - which means dragging a KVM crash
cart around the room. <please see attached ks.cfg> 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Erik Karl Sorgatz 2006-03-22 13:59:15 EST
Created attachment 126495 [details]
MAXimum install of RHEL4
Comment 2 Chris Lumens 2006-03-23 10:05:46 EST
Try adding ksdevice=eth0 to your boot parameters.
Comment 4 Red Hat Bugzilla 2007-06-11 23:07:24 EDT
requested by Jams Antill

Note You need to log in before you can comment on or make changes to this bug.